Bug 102311 - Better look for xdvi dialog box!
Summary: Better look for xdvi dialog box!
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: tetex (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-13 18:35 UTC by Sammy
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version: 2.0.2-10
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-03 17:58:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2003-08-13 18:35:57 UTC
I suggest including the following resources in /usr/share/texmf/xdvi/XDvi 
configuration file for improving the dialog box that comes up when no file name is 
specified: 
 
TransientShell*background: SlateBlue 
TransientShell*foreground: White 
TransientShell*Form.background:   #c0c0c0 
TransientShell*Form*Command.background:   #c0c0c0 
 
 
I could not find more resources to make the button shades better but this is much 
better than the plain default. 
 
Thanks

Comment 1 Tim Waugh 2003-11-07 11:14:43 UTC
Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.